Strange geography in Heartlands
Closed, ResolvedPublic

Description

What is happening:
There are strange shaped geography in Heartlands. It makes large hole on ground.

What should be happening:
It should be proper geography, with no hole.

Steps to reproduce the issue:
Enter Heartlands. It's located over the Pumpkin Farm

Game client version:
Build v0.1.1

Reproduced by:
esuwai

Reproduced on:
Window 10 64bit

Crash logs or exceptions generated:
N/A

Screenshots:

esuwai created this task.Dec 18 2016, 1:35 PM

Ah yup I found that spot too.

Xiron added a subscriber: Xiron.Jan 5 2017, 5:19 AM

Got one just East of Midway

Rattletrap reassigned this task from justin to hydraphobic.May 9 2017, 5:04 PM
Rattletrap added a subscriber: justin.
Xiron closed this task as Resolved.Jul 6 2017, 8:56 AM